@charset "gb2312";

/* CSS Document */

body,html{ margin:0px; padding:0px; font-family: Arial, Helvetica, sans-serif;text-align:justify; text-justify:inter-ideograph }
body{background:url(images/topBg.jpg) repeat-x 0 0;}
div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,img,a img{ margin:0px; padding:0px; list-style:none; border:none;}



.clearBoth{ height:0; font-size:1px; clear:both;}



/*==focus==*/

a{behavior:url(focus.htc);}



/* top */
.top{height:116px;background:url(images/topBg.jpg) repeat-x 0 0; width:950px; margin:0px auto;}
.topC{margin:0px auto; height:79px;width:950px;}
.top .topC .logo{ float:left; display:inline;}

.top .nav{float:right; display:inline; width:696px; height:37px; z-index:100;font-family:'Microsoft Yahei','Simsun';} 
.top .nav ul
{
	margin:0px;
	padding:0px;
	}
.top .nav li
{
	float:left;
	display:inline;
	height:37px; 
	line-height:37px;
	position:relative; 
	width:106px; 
	margin-left:10px; 
	z-index:100;
	}
.top .nav li a 
{
	display:block; 
	height:37px; 
	line-height:37px; 
	text-decoration:none; 
	text-align:center; 
	color:#666; 
	font-size:14px;
	}
.top .nav .div
{
	position:absolute;
	top:37px;z-index:999; 
	text-align:center;
	font-size:12px; 
	width:104px; 
	background:#fff;
	border-bottom:1px solid #DAECFB;
	border-left:1px solid #B5B5B6;
	border-right:1px solid #B5B5B6;
	}
.top .nav  dl
{
margin:0px;
	padding:0px;
}
.top .nav  dt 
{
	z-index:999; 
    width:104px;
	height:30px; 
	line-height:30px; 
	text-align:center; 
	border-top:1px solid #DAECFB;
    }
.top .nav dt a 
{
	color:#666;
	text-decoration:none; 
	display:block;
    width:104px;
	line-height:30px; 
	height:30px;
	}
.top .nav dt a:hover 
{
	color:#FFF;
	background:#0081CC;
	line-height:30px; 
	height:30px;
	}
	
.top .nav .item a.nava2:hover{ background:url(images/navHover.jpg) no-repeat bottom center; color:#0063af;}
.top .nav .item a.nava3{ display:block; height:37px; line-height:37px; text-decoration:none; text-align:center; color:#0063af; font-size:14px; background:url(images/navHover.jpg) no-repeat bottom center;}
.top .nav .item a.nava3:hover{ background:url(images/navHover.jpg) no-repeat bottom center; color:#0063af;}


/* footer */

.footer{ height:89px; background:url(images/footerBg.jpg) repeat-x 0 0; font-family:'Microsoft Yahei','Simsun';margin-top:30px;}

.footer .footerC{ width:950px; margin:0px auto; line-height:60px; text-align:right; color:#AEACAC;}

.footer .footerC .font01{ font-size:12px; padding-right:60px;}

.footer .footerC .font02{ font-size:12px; padding-right:20px;}


.footer1{ height:89px; background:url(images/footerBg.jpg) repeat-x 0 0; font-family:'Microsoft Yahei','Simsun';margin-top:0px;}

.footer1 .footerC{ width:950px; margin:0px auto; line-height:60px; text-align:right; color:#AEACAC;}

.footer1 .footerC .font01{ font-size:12px; padding-right:60px;}

.footer1 .footerC .font02{ font-size:12px; padding-right:20px;}


.footerlink{ width:950px; margin:0px auto; line-height:20px; text-align:center; color:#AEACAC;font-size:12px;}
.footerlink a{ color:#777; text-decoration:none;}
.footerlink a:hover{ text-decoration:underline;}
.container{ width:950px; margin:20px auto; }



/* bar */

.bar{ float:right; display:inline; width:165px;}

.bar .bar_media{}

.bar .bar_info{padding-top:18px}

.bar .bar_info h4{ height:25px; line-height:25px; font-size:12px; color:#5C5C5C;}

.bar .bar_info .bar_item{ background:#E7EBEE; overflow:hidden;zoom:1; padding:10px; margin:0px 0px 3px 0px;}

.bar .bar_info .bar_item .img{ float:left; display:inline;}

.bar .bar_info .bar_item p{ font-size:12px; float:right; display:inline; width:84px;padding-top:12px}

.bar .bar_info .bar_item p a{ color:#777; text-decoration:none;}

.bar .bar_info .bar_item p a:hover{ text-decoration:underline;}

.bar .bar_recommend{}

.bar .bar_recommend dt{height:30px; line-height:30px; font-size:12px; color:#5C5C5C; font-weight:bold;}
.bar .bar_recommend p{ font-size:12px; text-align:center;display:inline;padding-top:12px}
.bar .bar_recommend p a{ color:#777; text-decoration:none;text-align:center;}
.bar .bar_recommend p a:hover{ text-decoration:underline;text-align:center;}


/* structure */

.structure{ overflow:hidden;zoom:1; padding:0px 30px; margin:30px 0 0 0;}

.structure .str_bar{ float:left; display:inline; width:150px;}

.structure .str_bar .str_title{ margin-bottom:20px;}

.structure .str_bar .str_ul{}
.structure .str_bar .str_ul li{ height:40px; line-height:40px; font-size:14px; text-align:center; background:#FAFAFA; vertical-align:bottom; margin-bottom:5px;}
.structure .str_bar .str_ul li a{ display:block; color:#666; text-decoration:none;  }
.structure .str_bar .str_ul li a:hover{background:#F1F1F1 url(images/str_icon01.gif) no-repeat 120px center; color:#0063af;}
.structure .str_bar .str_ul li.selected a{background:#F1F1F1 url(images/str_icon01.gif) no-repeat 120px center; color:#0063af;}



.str_cont{overflow:hidden; zoom:1; width:720px; float:right; display:inline;}

.str_cont .iFN{ height:23px; overflow:hidden;zoom:1; padding-left:18px; position:relative;}

.str_cont .iFN li{ float:right; display:inline; height:23px; line-height:23px;width:67px; text-align:center; font-size:12px;}

.str_cont .iFN li a{ display:block; text-decoration:none; color:#444;}

.str_cont .iFN li a:hover{ text-decoration:underline;}

.str_cont .iFN li.selected a{}

.str_cont .iFocusNews{  margin:-1px; padding:15px 0px; font-size:12px;}

.str_cont .iFocusNews li{ line-height:30px;border-bottom:1px dashed #CCCCCC; position:relative;}

.str_cont .iFocusNews li span{ position:absolute; top:0px;*top:-5px!important;*top:-5px; right:0;color:#5C5C5C;}

.str_cont .iFocusNews li a{ text-decoration:none; color:#5C5C5C;}

.str_cont .iFocusNews li a:hover{color:#0063af;}




.str_cont .str_cont1{ float:left; display:inline;}

.str_cont h3{text-align:center;width:530px;}

.str_cont .bar2{float:left; display:inline; width:530px;}

.str_cont .bar2 .bar2Title{ height:126px; overflow:hidden; zoom:1; background:#E5E5E5;margin-bottom:10px;}

.str_cont .bar2 .bar2Title .img{ float:left; display:inline;}

.str_cont .bar2 .bar2Title dl{width:310px; float:right; display:inline; padding:20px 20px 20px 0px;}

.str_cont .bar2 .bar2Title dl dt{ font-size:14px;margin-bottom:5px;color:#0063af;}

.str_cont .bar2 .bar2Title dl dt a{color:#0063af; text-decoration:none;}

.str_cont .bar2 .bar2Title dl dt a:hover{ text-decoration:underline;}

.str_cont .bar2 .bar2Title dl dd{color:#666; font-size:12px; line-height:20px;text-indent:24px;}

.str_cont .bar2 .bar2Title_2{ height:127px; overflow:hidden; zoom:1; background:#E5E5E5;}

.str_cont .bar2 .bar2Title_2 .img{ float:left; display:inline;}

.str_cont .bar2 .bar2Title_2 dl{width:300px; float:right; display:inline; padding:20px 20px 0 0;}

.str_cont .bar2 .bar2Title_2 dl dt{ font-size:14px; margin-bottom:5px;color:#0063af;}

.str_cont .bar2 .bar2Title_2 dl dt a{color:#0063af; text-decoration:none;color:#0063af;}

.str_cont .bar2 .bar2Title_2 dl dt a:hover{ text-decoration:underline;}

.str_cont .bar2 .bar2Title_2 dl dd{color:#666; font-size:12px; line-height:20px;}

.str_cont .bar2 .ul_style{ border-top:1px dashed #CCCCCC; margin-top:35px;}

.str_cont .bar2 .bar2P{ margin:30px 0 0 0; padding:0px 15px;}

.str_cont .bar2 .bar2P p{ font-size:12px; line-height:26px; letter-spacing:1px; text-indent:26px; color:#5c5c5c;}

.str_cont .bar2 .bar2Info{ background:#F5F5F5; padding:25px 15px 0px 15px; overflow:hidden;zoom:1; color:#7D7D7D;}

.str_cont .bar2 .bar2Info .bar2Info_1{ overflow:hidden;zoom:1; float:left; display:inline; width:360px;}

.str_cont .bar2 .bar2Info .bar2Info_1 dl{ float:left; display:inline;margin:5px 14px 6px 14px;*margin:7px 14px 7px 14px!important;*margin:7px 14px 7px 14px;}

.str_cont .bar2 .bar2Info .bar2Info_1 dl dt{ font-weight:bold;  font-size:14px; }

.str_cont .bar2 .bar2Info .bar2Info_1 dl dd{ font-size:12px;}

.str_cont .bar2 .bar2Info .bar2Info_2{ float:right; display:inline; width:140px; margin-top:80px;}

.str_cont .bar2 .bar2Info .bar2Info_2 dt{ font-size:14px; font-weight:bold; text-align:center; height:24px; line-height:24px;}


.izs_phone{  font-size:12px; border:1px solid #CDCDCD; margin:34px 0 0 0; padding:15px 10px 15px 90px;background:url(images/izs_phoneBg.jpg) no-repeat 10px 16px;}

.izs_phone .title{color:#666; margin-bottom:5px;}

.izs_phone p{color:#666; height:18px; line-height:18px;}

.izs_phone p span{ color:#09C;}















/* pages */

.pages{ margin-top:20px; text-align:right; font-size:12px;}


.pages a{ text-decoration:none;color:#5c5c5c;}

.pages a:hover{ text-decoration:underline;}



/* adverS */

.adverS{ margin-bottom:20px;}



/* ul_style */

.ul_style{ padding:5px 0 0 0; font-size:12px;}

.ul_style li{float:left; display:inline; border-bottom:1px dotted #CCCCCC; height:30px; line-height:30px; font-size:12px; margin:0px 12px; width:210px; padding:0px 10px;}

.ul_style li span{ position:absolute; top:0px;right:0px;color:#5C5C5C;}

.ul_style li code{ position:absolute; top:0px;right:110px;color:#5C5C5C;}

.ul_style li a{ text-decoration:none; color:#5C5C5C;}

.ul_style li a:hover{color:#0063af;}

/* ul_stylek */

.ul_stylek{ padding:5px 0 0 0; font-size:12px;}

.ul_stylek li{ height:30px; line-height:30px;border-bottom:1px dashed #CCCCCC; position:relative; padding:0px 10px;}

.ul_stylek li span{ position:absolute; top:0px;right:0px;color:#5C5C5C;}

.ul_stylek li code{ position:absolute; top:0px;right:110px;color:#5C5C5C;}

.ul_stylek li a{ text-decoration:none; color:#5C5C5C;}

.ul_stylek li a:hover{color:#0063af;}


/* index */
.search{ height:30px; float:right; display:inline; margin:30px 30px 0 0;font-size:12px;}
.search  a{ text-decoration:none; color:#5C5C5C;font-size:12px;}
.search  a:hover{color:#0063af; text-decoration:underline;}

.indexAdver{ height:253px;}
.indexAdver .img{height:253px; width:950px;}

.seachBarOutSite{ position:relative; width:100%; height:20px; margin:0px auto auto auto;}
.seachBarOutSite .seachBar{ position:absolute;z-index:0; top:-253px; right:0; width:147px; height:253px; background:url(images/seachBarBg.png) no-repeat 0 0;}

.text01{ height:25px; line-height:25px; background:url(images/searchBg01.jpg) no-repeat 0 0; width:70px; border:none; padding-left:25px; font-size:12px;color:#A7A7A7; vertical-align:0; }

.btn01{ height:25px; width:45px; background:url(images/searchBg02.jpg) no-repeat 0 0; border:none; vertical-align:0px;*vertical-align:2px!important;*vertical-align:2px;}
@media screen and (-webkit-min-device-pixel-ratio:0){.btn01 { vertical-align:4px;} } 
.seachBarOutSite .seachBar ul{ margin:66px 0 0 0; font-size:12px;}

.seachBarOutSite .seachBar ul li{ height:36px; line-height:36px; font-size:12px; text-align:center;}
.seachBarOutSite .seachBar ul li a{ color:#A7A7A7; text-decoration:none;}

.seachBarOutSite .seachBar ul li a:hover{ text-decoration:underline;}



.index{ overflow:hidden;zoom:1; margin:0px 0 0 0;}

.index .iLeft{ float:left; display:inline; width:270px; margin-right:35px;}

.index .iLeft  .dd{}

.index .iLeft .iFN{ height:23px; overflow:hidden;zoom:1; padding-left:48px; position:relative;}

.index .iLeft .iFN li{ float:left; display:inline; height:23px; line-height:23px;width:97px; text-align:center; font-size:12px;}

.index .iLeft .iFN li a{ display:block; text-decoration:none; color:#444;}

.index .iLeft .iFN li a:hover{ text-decoration:underline;}

.index .iLeft .iFN li.selected a{background:url(images/iFNHover.jpg) no-repeat 0 0;}

.index .iLeft .iFocusNews{ background:url(images/iFousNewsBg.jpg) no-repeat top center; margin:-1px; padding:15px 0px; font-size:12px;}

.index .iLeft .iFocusNews li{ line-height:30px;border-bottom:1px dashed #CCCCCC; position:relative;}

.index .iLeft .iFocusNews li span{ position:absolute; top:0px;*top:-5px!important;*top:-5px; right:0;color:#5C5C5C;}

.index .iLeft .iFocusNews li a{ text-decoration:none; color:#5C5C5C;}

.index .iLeft .iFocusNews li a:hover{color:#0063af;}

.index .iCenter{ float:left; display:inline; width:400px; height:240px; margin-top:12px;background:url(images/phobg.jpg) no-repeat;}

.index .iRight{ float:right; display:inline; width:240px; overflow:hidden;zoom:1;}

.index .iRight .stock{font-size:12px; color:#555;}

.index .iRight .stock p{ font-size:12px; padding-left:25px; color:#555; margin:3px 0px;}

.index .iRight .ilink{ margin-top:15px; overflow:hidden;zoom:1;/*width:220px; margin-left:20px;*/}

.index .iRight .ilink li{ float:left; display:inline; overflow:hidden;zoom:1; border:1px solid #D3D3D3; margin:5px 9px 5px 9px;}

.index .iRight .ilink li img{ float:left; display:inline;}



/* index_zs */

.index_zs{ overflow:hidden; zoom:1; padding:0px 30px;}

.index_zs .izs_left{ float:left; display:inline;border:1px solid #CCC; width:235px; height:272px;*height:272px!important;*height:272px;}

.index_zs .izs_center{ float:left; display:inline; margin-left:30px; width:430px;}

.index_zs .izs_center .izs_notie{}

.index_zs .izs_center .izs_notie .title{ height:32px; line-height:32px; font-size:14px;background:url(images/izs_list01.jpg) no-repeat 0px center; padding-left:15px; border-bottom:1px solid #69B7E2; position:relative; color:#333;}

.index_zs .izs_center .izs_notie .title .more{ position:absolute; top:0; right:15px; font-size:14px; padding-right:10px; background:url(images/izs_list02.jpg) no-repeat right center; color:#333;}

.index_zs .izs_center .izs_notie .title .more a{ text-decoration:none; color:#333;}

.index_zs .izs_center .izs_notie .title .more a:hover{ text-decoration:underline;}




/* index_jd*/

.index_jd{width:580px; margin:20px 0 0 40px;}

.index_jd ul{ padding:30px 0; margin:0px 40px 40px 40px;border-bottom:1px solid #CCC;}

.index_jd ul li{ line-height:24px; font-size:14px; text-align:center;color:#0063af;}

.index_jd .jd_p{ }

.index_jd .jd_p p{font-size:12px; letter-spacing:1px; text-indent:26px; line-height:22px; margin:0px 40px 20px 40px;color:#5C5C5C;}







/* about */

.about{overflow:hidden;zoom:1; padding:0px 30px; margin-bottom:10px;}

.about .aLeft{ float:left; display:inline; width:280px;}

.about .aLeft h4{ font-size:14px; height:40px; line-height:40px; color:#666;}

.about .aLeft .aLeftC p{ font-size:12px; line-height:26px;  letter-spacing:1px; margin-top:10px; color:#5C5C5C;}

.about .aRight{ float:right; display:inline; width:534px; margin-top:20px;}

.about .aRight .img{ margin-bottom:10px;}

.about .aRight ul{ overflow:hidden;zoom:1;}

.about .aRight ul li{ float:left; display:inline; margin:0px 4px;}

.about_p{ float:left; display:inline; width:530px; padding:30px 0 0 0; border-top:1px solid #CCC; margin-top:32px;}
.about_p table{ color:#666;font-size:12px;}

.about_p p{font-size:12px; letter-spacing:1px; line-height:22px; margin:0px 40px 20px 40px;color:#5C5C5C;}

.about_p2{ float:left; display:inline; width:530px; padding:30px 0 0 0; border-top:1px solid #CCC; margin-top:7px;}

.about_p2 p{font-size:12px; letter-spacing:1px; line-height:22px; margin:0px 40px 20px 40px;color:#5C5C5C;}
.about_p2 p a{color:#5C5C5C; text-decoration:none;}
.about_p2 p  a:hover{text-decoration:underline;}

.about_p3{ float:left; display:inline; width:530px; padding:30px 0 0 0; border-top:1px solid #CCC; margin-top:32px;}
.about_p3 table{ color:#666;font-size:12px;}

.about_p3 div{font-size:12px; letter-spacing:1px; line-height:22px; margin:0px 0px 0px 0px;color:#5C5C5C;}





.about_nz{ float:right; display:inline; padding:30px 0 0 0; border-top:1px solid #CCC; margin-top:32px;}




.about_ld{width:530px; float:left; display:inline;  border-top:1px solid #CCC; padding:20px 0;margin-top:32px;}

.about_ld .ld_item{ border-bottom:1px dotted #CCCCCC; padding-bottom:20px; overflow:hidden;zoom:1;margin-top:10px;font-size:12px;line-height:24px;}

.about_ld .ld_item .img{ width:102px; float:left; display:inline;}

.about_ld .ld_item .ldi_C{ width:400px; float:right; display:inline;}

.about_ld .ld_item .ldi_C h4{ font-size:14px; height:30px; line-height:30px; color:#666;}

.about_ld .ld_item .ldi_C dl{ color:#5E5E5E;}

.about_ld .ld_item .ldi_C dl dt{ font-size:12px; text-indent:24px; line-height:22px;}

.about_ld .ld_item .ldi_C dl dd{ text-align:right; font-size:12px;}

.about_ld .ld_item .ldi_C dl dd a{color:#0063af; text-decoration:none;}

.about_ld .ld_item .ldi_C dl dd a:hover{text-decoration:underline;}



.about_ld2{width:530px; float:left; display:inline;  border-top:1px solid #CCC; padding:20px 0; overflow:hidden;zoom:1;margin-top:32px;}

.about_ld2 .img{ float:left; display:inline; margin:10px 20px 10px 0;}

.about_ld2 .ld2_C .p1{color:#0063af; line-height:22px; font-size:14px; padding:30px 0px; background:url(images/line2.jpg) no-repeat 190px bottom;}

.about_ld2 .ld2_C .p2{ font-size:12px; padding:30px 0; color:#5E5E5E;}

.about_ld2 .ld2_C .p2 p{ text-indent:24px; line-height:26px; margin-bottom:10px;}

.about_ld2 ul{text-align:right; font-size:14px; color:#5E5E5E;}

.about_ld2 ul li{ margin-bottom:5px;}





/* invertor */

.invertor{float:left; display:inline; width:530px;}

.invertor .ul_style{ margin-top:34px;}



.investor_all{overflow:hidden;zoom:1;}

.investor_all .invA_left{float:left; display:inline; width:718px;}

.investor_all .invA_left .inv_adver{ margin-bottom:10px;}

.investor_all .invA_left .invA_c{overflow:hidden;zoom:1; padding:0px 10px;}

.investor_all .invA_left .invA_c .invA_cLeft{float:left; display:inline; width:250px;}

.investor_all .invA_left .invA_c .invA_cLeft .lsgg_notie{}

.investor_all .invA_left .invA_c .invA_cLeft .lsgg_notie .title{ height:32px; line-height:32px; font-size:14px;background:url(images/izs_list01.jpg) no-repeat 0px center; padding-left:12px; border-bottom:1px solid #69B7E2; position:relative; color:#333;}

.investor_all .invA_left .invA_c .invA_cLeft .lsgg_notie .title .more{ position:absolute; top:0; right:15px; font-size:12px; padding-right:10px; background:url(images/izs_list02.jpg) no-repeat right center; color:#333;}

.investor_all .invA_left .invA_c .invA_cLeft .lsgg_notie .title .more a{ text-decoration:none; color:#333;}

.investor_all .invA_left .invA_c .invA_cLeft .lsgg_notie .title .more a:hover{ text-decoration:underline;}



.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie{ margin-top:15px;}

.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie .title{ height:32px; line-height:32px; font-size:14px; background:url(images/izs_list01.jpg) no-repeat 0px center; padding-left:12px; position:relative; color:#333;}

.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie .title .more{ position:absolute; top:0; right:15px; font-size:12px; padding-right:10px; background:url(images/izs_list02.jpg) no-repeat right center; color:#333;}
.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie .title .more a{ text-decoration:none; color:#333;}

.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie .title .more a:hover{ text-decoration:underline;}

.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie ul{ background:#F5F5F5; padding:15px 20px; font-size:12px;}

.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie ul li{ line-height:24px; background:url(images/icon01.jpg) no-repeat 0px center; padding-left:10px;}

.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie ul li a{ text-decoration:none; color:#5C5C5C;}

.investor_all .invA_left .invA_c .invA_cLeft .dqgg_notie ul li a:hover{ text-decoration:underline;}

.investor_all .invA_left .invA_c .invA_cRight{float:right; display:inline;}


.investor_all .invA_left .invA_c .invA_cRight .iFN{ height:23px; overflow:hidden;zoom:1; padding-left:18px; position:relative;}

.investor_all .invA_left .invA_c .invA_cRight .iFN li{ float:left; display:inline; height:23px; line-height:23px;width:97px; text-align:center; font-size:12px;}

.investor_all .invA_left .invA_c .invA_cRight .iFN li a{ display:block; text-decoration:none; color:#444;}

.investor_all .invA_left .invA_c .invA_cRight .iFN li a:hover{ text-decoration:underline;}

.investor_all .invA_left .invA_c .invA_cRight .iFN li.selected a{background:url(images/iFNHover.jpg) no-repeat 0 0;}

.investor_all .invA_left .invA_c .invA_cRight .iFocusNews{ background:url(images/iFousNewsBgtu.jpg) no-repeat top center; margin:-1px; padding:15px 0px; font-size:12px;}

.investor_all .invA_left .invA_c .invA_cRight .iFocusNews li{ line-height:30px;border-bottom:1px dashed #CCCCCC; position:relative;}

.investor_all .invA_left .invA_c .invA_cRight .iFocusNews li span{ position:absolute; top:0px;*top:-5px!important;*top:-5px; right:0;color:#5C5C5C;}

.investor_all .invA_left .invA_c .invA_cRight .iFocusNews li a{ text-decoration:none; color:#5C5C5C;}

.investor_all .invA_left .invA_c .invA_cRight .iFocusNews li a:hover{color:#0063af;}




.investor_all .invA_Right{float:right; display:inline;width:220px; }

.investor_all .invA_Right .gszl_notie{ background:#F5F5F5; padding:0px 15px 15px 15px;}

.investor_all .invA_Right .gszl_notie .title{ height:23px; line-height:23px; font-size:14px; background:url(images/investor03.jpg) no-repeat 0 0; margin-bottom:15px;}

.investor_all .invA_Right .gszl_notie .title .more{ margin-left:130px;font-size:12px; padding-right:10px; background:url(images/izs_list02.jpg) no-repeat right center; color:#333;}

.investor_all .invA_Right .gszl_notie .title .more a{ text-decoration:none; color:#333;}

.investor_all .invA_Right .gszl_notie .title .more a:hover{ text-decoration:underline;}

.investor_all .invA_Right .gszl_notie ul{}

.investor_all .invA_Right .gszl_notie ul li{ line-height:24px; font-size:12px;}

.investor_all .invA_Right .gszl_notie ul li a{ text-decoration:none; color:#5C5C5C;}

.investor_all .invA_Right .gszl_notie ul li a:hover{ text-decoration:underline;}

.investor_all .invA_Right .gszl_notie .img01{ text-align:center; margin-top:15px;}





.investor_all .invA_Right .inv_email{  font-size:14px; border:1px solid #CDCDCD; margin:18px 0 0 0; padding:18px 10px 18px 70px;background:url(images/investor05.jpg) no-repeat 10px 15px;}

.investor_all .invA_Right .inv_email .title{color:#666; margin-bottom:5px;}

.investor_all .invA_Right .inv_email p{color:#666; height:18px; line-height:18px; font-size:12px;}

.investor_all .invA_Right .inv_email p span{ color:#09C;}





/* contact */

.contact{ zoom:1; padding:0px 20px;}

.contact .cLeft{ width:330px; float:left; display:inline; margin-right:26px;}

.contact .cCenter{ float:left; display:inline; padding:14px 30px; background:#F5F5F5; width:300px; position:relative;}

.contact .cCenter h4{ font-size:14px; height:28px; line-height:28px;color:#5E5E5E;}

.contact .cCenter h4 a{ text-decoration:none; border-bottom:1px dashed #999999;color:#5E5E5E;}

.contact .cCenter h4 a:hover{color:#0063af;}

.contact .cCenter ul{ font-size:12px; margin-bottom:5px;*margin-bottom:8px!important;*margin-bottom:8px;color:#5E5E5E;}

.contact .cCenter ul li{ line-height:22px;}



/* business_cy */

.business_cy{float:left; display:inline; width:530px;}

.business_cy .cyInfo{ padding:15px 30px; background:#F5F5F5;}

.business_cy .cyInfo dt{font-size:14px;color:#0063af; margin-bottom:5px;}

.business_cy .cyInfo dt a{font-size:14px;color:#0063af; margin-bottom:5px;text-decoration:none;}

.business_cy .cyInfo dt  a:hover{ text-decoration:underline;}

.business_cy .cyInfo dd{color:#666; font-size:12px; line-height:22px;}

.business_cy .project{ overflow:hidden;zoom:1; margin:15px 0;}

.business_cy .project .item_pro{ float:left; display:inline; margin:8px 10px 8px 10px;position:relative; width:156px; height:60px;}

.business_cy .project .item_pro span{ position:absolute; bottom:0; left:0; display:block; height:22px; line-height:22px;background:#333;width:156px; text-align:center;filter:alpha(opacity=80); -moz-opacity:0.8;opacity:0.8;}

.business_cy .project .item_pro span a{ font-size:12px; color:#FFF; text-decoration:none; }

.business_cy .project .item_pro span a:hover{ text-decoration:underline;}

.business_cy .link{ overflow:hidden;zoom:1;}

.business_cy .link li{ float:left; display:inline; overflow:hidden;zoom:1; border:1px solid #D3D3D3; margin:6px 2px 6px 2px;}

.business_cy .link li img{ float:left; display:inline;}



.business_cy2{float:left; display:inline; width:500px; margin-left:20px;}
.business_cy2 h4{ font-size:16px;}

.business_cy2 .cy2Info{ padding:20px 40px 15px 0px; border-top:1px solid #CCC;border-bottom:1px dashed #CCC;margin-top:32px;}

.business_cy2 .cy2Info h4{ height:40px; line-height:40px; font-size:14px;}

.business_cy2 .cy2Info ul{ font-size:12px;}

.business_cy2 .cy2Info ul li{ height:30px; line-height:30px;}

.business_cy2 .cy2Info ul li a{ text-decoration:none;color:#0063af;}

.business_cy2 .cy2Info ul li a:hover{ text-decoration:underline;}

.business_cy2 .cy2Info ul li span{ padding:0px 5px 0px 30px; vertical-align:-8px;}

.business_cy2 .img{ margin:10px 0px; text-align:center;}

.business_cy2 .cy2C{color:#5E5E5E; margin-bottom:20px;border-top:1px solid #CCC;margin-top:13px;}

.business_cy2 .cy2C p{font-size:12px; line-height:22px; letter-spacing:1px; margin-top:10px;}

.business_cy2 .cy2C p a{color:#5C5C5C; text-decoration:none;float:right;}
.business_cy2 .cy2C p  a:hover{text-decoration:underline;}


.business{overflow:hidden; zoom:1; padding:0px 15px;}

.business .bLeft{float:left; display:inline; width:196px;}

.business .bLeft .item_pro2{ position:relative; margin-bottom:20px; width:198px; height:106px;}

.business .bLeft .item_pro2 span{ position:absolute; bottom:0; left:0; display:block; height:22px; line-height:22px;background:#333;width:198px; text-align:center;filter:alpha(opacity=80); -moz-opacity:0.8;opacity:0.8;}

.business .bLeft .item_pro2 span a{ font-size:12px; color:#FFF; text-decoration:none; }

.business .bLeft .item_pro2 span a:hover{ text-decoration:underline;}



.business .bRight{ float:right; display:inline;}

.business .bRight .bRight_c{ overflow:hidden; zoom:1; margin-top:13px;}

.business .bRight .bRight_c .ul_style{ float:left; display:inline; width:510px;}

.business .bRight .bRight_c .bar_infoC{ float:right; display:inline; margin:10px 0 0 0; width:165px;}


.business .bRight .bRight_c .bar_infoC h4{ height:30px; line-height:30px; font-size:12px; color:#5C5C5C;}





.business .bRight .bRight_c .bar_infoC .bar_item{ background:#E7EBEE; overflow:hidden;zoom:1; padding:10px; margin:0px 0px 3px 0px;}

.business .bRight .bRight_c .bar_infoC .bar_item .img{ float:left; display:inline;}

.business .bRight .bRight_c .bar_infoC .bar_item p{ font-size:12px; color:#777; float:right; display:inline; width:84px;padding-top:12px}

.business .bRight .bRight_c .bar_infoC .bar_item p a{ color:#777; text-decoration:none;}

.business .bRight .bRight_c .bar_infoC .bar_item p a:hover{ text-decoration:underline;}







.carousel {margin: 0px auto;overflow: hidden; position: relative;background:url(images/phobg.jpg	) no-repeat 0 0; position:relative;}

.carousel .slides { overflow: hidden; position: relative;}

.carousel .slides .slideItem {padding: 0px; overflow: hidden; position: absolute; cursor: pointer; opacity: 1 !important;}

.carousel .slides .slideItem a {overflow: hidden; display: block;}

.carousel .slides .slideItem img {width: 100%; height: 100%;}

.carousel .slides .slideItem .cover {background: rgb(0, 0, 0); left: 0px; top: 0px; width: 100% !important; height: 380px !important; display: block; position: absolute;}

.prevButton {background: url("../images/btn.png") no-repeat 0px 0px; top: 286px; width: 38px; height: 38px; display: block; position: absolute; z-index: 99; cursor: pointer;}

.nextButton {background: url("../images/btn.png") no-repeat 0px 0px; top: 286px; width: 38px; height: 38px; display: block; position: absolute; z-index: 99; cursor: pointer;}

.prevButton {left:12px;}

.nextButton {background-position: 0px -40px; right: 12px;}




.bu_fw .bar2 .bar2Info{ padding:0px 15px;}
.bu_fw .bar2 .bar2Info .bar2Info_1{ padding:5px 0px 5px 0px;*padding:12px 0px 20px 0px!important;*padding:6px 0px 16px 0px; overflow:hidden;zoom:1; float:left; display:inline; width:360px;}
.bu_fw .bar2 .bar2Info .bar2Info_1 dl{float:left; display:inline;margin:10px 14px;height:60px}
.bu_fw .bar2 .bar2Info .bar2Info_1 dl dt{ font-weight:bold;  font-size:14px;  line-height:22px;}
.bu_fw .bar2 .bar2Info .bar2Info_1 dl dd{ font-size:12px; line-height:18px;}


.cLeft img{ width:327px; height:270px;*height:282px!important;*height:282px;}



#box{position:relative;width:400px;height:210px;}
#box ul{position:relative;width:400px;height:210px;}
#box li{position:absolute;list-style:none;background:#fff;width:0;height:0;top:106px;left:377px;z-index:0;cursor:pointer;overflow:hidden;border-radius:3px;}
#box li img{width:100%;height:100%;vertical-align:top;background:#fff;}
#box li div{position:absolute;bottom:-100px;width:100%;height:100px;filter:alpha(opacity=100);opacity:0.7;}
#box li div h4{margin:0 10px;font:12px/24px arial;border-bottom:1px #333 solid;}
#box li div h4 span{color:red;margin-left:10px;}
#box li div p{margin:5px 10px 0;text-indent:2em;}
#box .prev, #box .next{position:absolute;top:50%;width:39px;height:80px;margin-top:-40px;overflow:hidden;text-indent:-999px;cursor:pointer;background:url(images/btn1.png) no-repeat;}
#box .prev{left:-60px;}
#box .next{right:-60px;background-position:-39px 0;}
#copyright{padding-top:10px;text-align:center;}

#apDiv2 {
	position:absolute;
	left:253px;
	top:136px;
	width:154px;
	height:117px;
	z-index:6;
}
#apDiv3 {
	position:absolute;
	left:286px;
	top:78px;
	width:39px;
	height:80px;
	z-index:6;
}
#apDiv4 {
	position:absolute;
	left:72px;
	top:78px;
	width:39px;
	height:80px;
	z-index:7;
}

/* Ô°Çø */
.yuanqu{ padding:20px 0px;}
.yuanqu1{ margin:0 0 10px 0;}
.yuanqu1 h4{ height:34px; line-height:34px; font-size:14px; color:#0172c0; padding-left:20px;}
.yuanqu1 ul{ overflow:hidden;zoom:1;}
.yuanqu1 ul li{ float:left; display:inline; border-bottom:1px dotted #999999; height:32px; line-height:32px; font-size:12px; margin:0px 12px; width:220px; padding:0px 10px;}
.yuanqu1 ul li a{ color:#666; text-decoration:none;}
.yuanqu2{ margin:0 0 10px 0; }
.yuanqu2 h4{ height:34px; line-height:34px; font-size:16px; color:#0172c0; padding-left:20px; margin-bottom:10px;}
.yuanqu2 .yq2_cont{ overflow:hidden;zoom:1;}
.yuanqu2 .yq2_cont ul{width:220px; float:left; display:inline;}
.yuanqu2 .yq2_cont ul li{ margin-bottom:12px; background:#f6f6f6; height:24px; line-height:24px; font-size:12px; vertical-align:bottom;}
.yuanqu2 .yq2_cont ul li a{ text-decoration:none; display:block;padding:0px 10px; color:#333;}
.yuanqu2 .yq2_cont ul li a:hover{ background:#e8e8e8;}
.yuanqu2 .yq2_cont ul li.selected a{ background:#e8e8e8;}
.yuanqu2 .yq2_cont .img{ float:right; display:inline; padding:11px;background:#e8e8e8;}
.yuanqu3 h4{ height:34px; line-height:34px; font-size:16px; color:#0172c0; padding-left:20px;}
.yuanqu3 .yq3_cont{ overflow:hidden;zoom:1; background:#F5F5F5; *margin-left:15px;}
.yuanqu3 .yq3_cont img{ float:left; display:inline;}
.yuanqu3 .yq3_cont dl{float:right; display:inline; width:280px; margin:10px 15px 0px 0px;}
.yuanqu3 .yq3_cont dl dt{height:34px; line-height:34px; font-size:14px; color:#0172c0;}
.yuanqu3 .yq3_cont dl dt  a{ color:#0172c0; text-decoration:none;}
.yuanqu3 .yq3_cont dl dt a:hover{ text-decoration:underline;}
.yuanqu3 .yq3_cont dl dd{ font-size:12px; line-height:22px;}


/* about_dzc */
.about_dzc{ /*background:#090;*/ width:910px; margin:0px auto;}
.about_dzc .about_dzc1{ overflow:hidden;zoom:1;}

.about_dzc .about_dzc1 .dzc_left{ float:left; display:inline; width:302px; /*background:#06C;*/}

.about_dzc .about_dzc1 .dzc_left .img_dzc{ width:302px; height:166px;background:url(images/new_1.jpg) no-repeat 0 0; position:relative;}
.about_dzc .about_dzc1 .dzc_left .img_dzc .img_dzc1{ padding:10px 25px; background:#039; position:absolute; bottom:0; left:0; overflow:hidden;zoom:1;filter:alpha(opacity=70); -moz-opacity:0.7;opacity:0.7;}
.about_dzc .about_dzc1 .dzc_left .img_dzc .img_dzc1 h4{ float:left; display:inline; width:60px; font-size:17px; color:#FFF; font-family: Arial, Helvetica, sans-serif;;}
.about_dzc .about_dzc1 .dzc_left .img_dzc .img_dzc1 p{ font-size:12px; line-height:18px; color:#FFF;}
.about_dzc .about_dzc1 .dzc_left .img_dzc .img_dzc1 p a{ color:#fff; text-decoration:underline;}
.about_dzc .about_dzc1 .dzc_left .img_dzc .img_dzc1 p a:hover{ color:#FFF000; }





.about_dzc .about_dzc1 .dzc_box{ /*background:#960;*/}
.about_dzc .about_dzc1 .dzc_box .dzc_box_t{ height:30px; line-height:30px; overflow:hidden;zoom:1; font-size:14px;background:url(images/new_icon1.jpg) no-repeat right 12px; border-bottom:0px solid #69bee5; }
.about_dzc .about_dzc1 .dzc_box .dzc_box_t b{padding-left:20px; float:left; display:inline; color:#333;background:url(images/new_icon2.jpg) no-repeat 12px center;}
.about_dzc .about_dzc1 .dzc_box .dzc_box_t span{ float:right; display:inline; margin-right:10px;  }
.about_dzc .about_dzc1 .dzc_box .dzc_box_t span a{ text-decoration:none; color:#333;}
.about_dzc .about_dzc1 .dzc_box .dzc_box_t span a:hover{ text-decoration:underline;}
.about_dzc .about_dzc1 .dzc_box .dzc_box_c{ padding:15px 18px; font-size:12px; text-indent:0px;color:#5E5E5E;line-height:18px; background:#F5F5F5; }


.about_dzc .about_dzc1 .dzc_box .dzc_box_t1{ height:30px; line-height:30px; overflow:hidden;zoom:1; font-size:14px;background:url(images/new_icon1.jpg) no-repeat right 12px; border-bottom:1px solid #69bee5; }
.about_dzc .about_dzc1 .dzc_box .dzc_box_t1 b{padding-left:20px; float:left; display:inline; color:#333;background:url(images/new_icon2.jpg) no-repeat 12px center;}
.about_dzc .about_dzc1 .dzc_box .dzc_box_t1 span{ float:right; display:inline; margin-right:10px;  }
.about_dzc .about_dzc1 .dzc_box .dzc_box_t1 span a{ text-decoration:none; color:#333;}
.about_dzc .about_dzc1 .dzc_box .dzc_box_t1 span a:hover{ text-decoration:underline;}
.about_dzc .about_dzc1 .dzc_box .dzc_box_c1{ padding:15px 10px; font-size:12px; text-indent:24px;color:#5E5E5E;line-height:18px; }



.about_dzc .about_dzc1 .dzc_left .qywh{ margin-top:15px;}

.about_dzc .about_dzc1 .dzc_center{ float:left; display:inline; margin-left:20px; width:320px;}
.about_dzc .about_dzc1 .dzc_center .zc{ overflow:hidden;zoom:1;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_list{ height:23px; overflow:hidden;zoom:1;position:relative; margin-left:-4px;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_list li{ float:left; display:inline; height:23px; line-height:23px;width:97px; text-align:center; font-size:12px;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_list li a{ display:block; text-decoration:none; color:#444;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_list li a:hover{ text-decoration:underline;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_list li.selected a{background:url(images/iFNHover.jpg) no-repeat 0 0;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_cy{ background:url(images/iFousNewsBg.jpg) no-repeat top center; height:115px; margin:-1px; padding:15px 0px; font-size:12px; overflow:hidden;zoom:1; padding:29px 3px 0px 3px;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_cy .img{ float:left; display:inline;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_cy .zc_c_right{ float:right; display:inline; width:220px;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_cy .zc_c_right h4{ font-size:14px; padding:0px 0px 5px 0px;color:#0775CD;line-height:20px;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_cy .zc_c_right h4 a{ font-size:14px; text-decoration:none; color:#0775CD}
.about_dzc .about_dzc1 .dzc_center .zc .zc_cy .zc_c_right h4 a:hover{ text-decoration:underline;}
.about_dzc .about_dzc1 .dzc_center .zc .zc_cy .zc_c_right p{ line-height:18px;color:#747474;}

.about_dzc .about_dzc1 .dzc_center .fzzl{ margin-top:15px;}

.about_dzc .about_dzc1 .dzc_right{ float:right; display:inline; width:250px;}
.about_dzc .about_dzc1 .dzc_right .link_about{}
.about_dzc .about_dzc1 .dzc_right .link_about li{vertical-align:bottom; margin-bottom:14px;}

.dzc_right .gc{ background:#F5F5F5; padding:0px 15px 20px 15px; margin-bottom:20px;}
.dzc_right .gc .gc_title{ height:23px; line-height:23px; font-size:14px; background:url(images/new_btn1.jpg) no-repeat 0 0; margin-bottom:15px;}
.dzc_right .gc ul{ overflow:hidden;zoom:1;}
.dzc_right .gc ul li{ float:left; display:inline; margin:0px 5px; background:#E2E2E2; width:62px; height:35px; line-height:35px; text-align:center;font-size:12px;}
.dzc_right .gc ul li a{ font-size:12px; text-decoration:none; color:#333;}
.dzc_right .gc ul li a:hover{ text-decoration:underline;}

.about_dzc2{ margin-top:10px;}

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           